package samba 2:3.5.4~dfsg-1ubuntu6 failed to install/upgrade

Bug #640320 reported by Gustavo Guidorizzi on 2010-09-16
8
This bug affects 2 people
Affects Status Importance Assigned to Milestone
samba (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: samba

1)
Description: Ubuntu maverick (development branch)
Release: 10.10

2) Instalado: 2:3.5.4~dfsg-1ubuntu6
  Candidato: 2:3.5.4~dfsg-1ubuntu6
  Tabela de versão:
 *** 2:3.5.4~dfsg-1ubuntu6 0
        500 http://archive.ubuntu.com/ubuntu/ maverick/main amd64 Packages
        100 /var/lib/dpkg/status

3) Samba should be updated without any problems.

4) During the update, samba failed to finish the process, freezing. I had to kill
all update processes as root and run 'sudo apt-get install -f' to finish the update.

ProblemType: Package
DistroRelease: Ubuntu 10.10
Package: samba 2:3.5.4~dfsg-1ubuntu6
ProcVersionSignature: Ubuntu 2.6.35-21.31-generic 2.6.35.4
Uname: Linux 2.6.35-21-generic x86_64
NonfreeKernelModules: nvidia
AptOrdering:
 checkbox-gtk: Configure
 samba: Configure
 winbind: Configure
Architecture: amd64
Date: Thu Sep 16 06:14:05 2010
ErrorMessage: sub-processo script post-installation instalado retornou estado de saída de erro 1
InstallationMedia: Ubuntu 10.10 "Maverick Meerkat" - Beta amd64 (20100901.1)
NmbdLog:

OtherFailedconnect: Yes
SambaServerRegression: Yes
SmbConfInclude: Yes
SmbLog:

SourcePackage: samba
Title: package samba 2:3.5.4~dfsg-1ubuntu6 failed to install/upgrade: sub-processo script post-installation instalado retornou estado de saída de erro 1

Gustavo Guidorizzi (gguido) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers